* {
	margin: 0;
	padding: 0;
}
body {
	background: url(../images/background.gif) no-repeat center bottom #9ACDD9;
	font: 13px/18px Verdana, sans-serif;
	color: #fff;
}
* em {
	visibility: hidden;
}
a {
	color: #fff;
}
#container {
	width: 929px;
	height: 453px;
	margin: 60px auto 15px auto;
	border: 4px #fff solid;
	background: url(../images/greybg.gif) no-repeat #E7E6E2;
	position: relative;
}
#img {
	width: 407px;
	height: 463px;
	text-align: center;
	float: left;
}
#img img {
	vertical-align: middle;
}
#content {
	float: left;
	width: 497px;
	height: 433px;
	background: #7B756D;
	margin-top: 20px;
	position: relative;
}
#content #cnt {
	margin: 30px 23px;
	height: 400px;
}
h2 {
	font-weight: normal;
	line-height: 30px;
	font-size: 23px;
	margin-bottom: 25px;
}
#cnt p {
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
}

#content h1 {
	margin-bottom: 25px;
	font-size: 60px;
	line-height: 60px;
}

#ribbon {
	position: absolute;
	bottom: 15px;
	height: 33px;
	width: 462px;
	background: url(../images/cross.gif) no-repeat 24px 10px #EF4E76;
	padding: 10px 0 0 60px;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 17px;
	line-height: 22px;
}
#popup p, #popup li {
	margin-bottom: 20px;
	font-size:16px;
	font-weight:normal;
	line-height:24px;
}
#popup h3 {
	margin-top: 15px;
}
#popup ul {
	margin: 35px 25px;
}
#popup ul  li{
	margin-bottom: 0;
	padding-bottom: 0;
}

#gt {
	margin-bottom: 10px;
}

#popup {
	height: 600px;
}
#gallery {
	padding: 20px;
	height: 420px;
	position: relative;
}
#navigation {
	position: absolute;
	right: 0;
	bottom: 24px;
	background-color: #000;
	width: 79px;
	height: 42px;
}
#navigation span {
	display: none;
}
#navigation a{
	display: block;
	float: left;
	width: 19px;
	height: 31px;
}
#navigation a.sexyslider-prev {
	background: url(../images/prev.gif) no-repeat;
	margin: 7px 3px 0 18px;
}
#navigation a.sexyslider-next {
	background: url(../images/next.gif) 0 -1px no-repeat;
	margin: 7px 0 0 0;
}
#gallery #slider img {
	max-width: 850px;
	width:auto !important;
	width:850px;

	max-height: 400px;
	width:auto !important;
	width:400px;
}
.himg {
	margin: 100px 0 0 10px;;
}
.raw_h3, #popup h3 {
	font-size: 60px;
	line-height: 48px;
	margin-bottom: 25px;
	margin-top: 20px;
}
.raw_h4, #popup h4 {
	font-size: 25px;
	line-height: auto;
	margin-bottom: 25px;
	line-height: 28px;
}
.left_img {
	float: left;
	margin-right: 20px;
}
.lt {
	width: 420px;
	height: 29px;
	background: url(../images/text.gif) no-repeat transparent;
	border: 0 none;
	padding: 0 10px;
	font-size: 14px;
	margin-bottom: 12px;
}
.ltxt {
	width: 420px;
	height: 50px;
	background: url(../images/textarea.gif) no-repeat transparent;
	border: 0 none;
	padding: 5px 10px;
	font-size: 14px;
	margin-bottom: 12px;
	font-size: 14px;
	font-family: Verdana;
}
.ls {
	border: 1px #C3C3C3 solid;
	background-color: #E9E5E2;
	font-size: 14px;
	padding: 0 15px;
	cursor: pointer;
}
.largetxt {
	height: 120px;
	background: url(../images/textarea_large.gif);
}

#nav {
	width: 929px;
	margin: 0 auto;
	padding-bottom: 30px;
}
#nav ul {
	list-style-type: none;
}
#nav ul li {
	float: left;
	display: block;
	text-align: center;
	margin-right: 70px;
}
#nav ul li a {
	display: block;
	text-decoration: none;
}
#nav ul li a span {
	visibility: hidden;
}

.clear { clear: both; height: 1px; }
.m1 { width: 64px; height: 25px; background: url(../images/nav/home.png) no-repeat; }
.m2 { width: 66px; height: 25px; background: url(../images/nav/about.png) no-repeat; }
.m3 { width: 75px; height: 25px; background: url(../images/nav/design.png) no-repeat; }
.m4 { width: 88px; height: 25px; background: url(../images/nav/printing.png) no-repeat; }
.m5 { width: 96px; height: 25px; background: url(../images/nav/portfolio.png) no-repeat; }
.m6 { width: 34px; height: 25px; background: url(../images/nav/art.png) no-repeat; }
.m7 { width: 85px; height: 25px; background: url(../images/nav/contact.png) no-repeat; }
.l10, .m10 { display: none !important; }

#nav ul li a:hover, .menu-current { background-position: 0 -26px; }

/*.l4 a, .l5 a, .l6 a, .l7a { margin: 0 auto; }
.l7 a { float: right; }
.l7 { width: 80px !important; }
.l4, .l5 { width: 150px !important; }
.l7 { width: 94px !important; }
.l3 { padding-left: 15px; }*/
.l7 { margin-right: 0 !important; }

/*====================================================
 * About page CSS tweaks
 *====================================================*/
 
.aimg {
	margin: 110px 0 0 0;
}
.about {
	background-color: #EF4E76 !important;
}
.about #ribbon {
	background-color: #DFA623 !important;
}


/*====================================================
 * Design page CSS tweaks
 *====================================================*/
 
.dimg {
	margin: 90px 0 0 0;
}
.design {
	background-color: #DFA623 !important;
}
.design #ribbon {
	background-color: #58595B !important;
}


/*====================================================
 * Printing page CSS tweaks
 *====================================================*/
 
.pimg {
	margin: 80px 0 0 0;
}
.printing {
	background-color: #fff !important;
	color: #000000;
}
.printing #ribbon {
	background-color: #58595B !important;
}


/*====================================================
 * Portfolio page CSS tweaks
 *====================================================*/
 
.poimg {
	margin: 100px 0 0 0;
}
.portfolio {
	background-color: #58595B !important;
}
.portfolio #ribbon {
	background-color: #AD7C44 !important;
}


/*====================================================
 * Art page CSS tweaks
 *====================================================*/
 
.arimg {
	margin: 95px 0 0 0;
}
.art {
	background-color: #AD7C44 !important;
}
.art #ribbon {
	background-color: #EF3D50 !important;
}

/*====================================================
 * Contact page CSS tweaks
 *====================================================*/
 
.coimg {
	margin: 95px 0 0 0;
}
.contact {
	background-color: #EF3D50 !important;
}
.contact #ribbon {
	background-color: #7B756D !important;
}

#cboxLoadedContent {
	background: none transparent !important;
}


/* Amendmend */
.sexyslider-title a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}
#navigation {
	z-index: 9999;
}